## org.apache.ivy.tools.analyser
Class JarModuleFinder

    java.lang.Object
      org.apache.ivy.tools.analyser.JarModuleFinder

    public class JarModuleFinder

extends java.lang.Object

Constructor Summary
`JarModuleFinder(java.lang.String pattern)`

Method Summary
`JarModule[]` `findJarModules()`
`static void` `main(java.lang.String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### JarModuleFinder

    public JarModuleFinder(java.lang.String pattern)

Method Detail

### findJarModules

    public JarModule[] findJarModules()

### main

    public static void main(java.lang.String[] args)